This affects the rt2400, rt2500 and rt2570 models (exempting Debian's replacements). I've a Netopia 3d reach usb (model ter/gusb2-n), which I've only made work via ndiswrapper. Here's my question: lsusb shows it as rt2501usb, but the driver on its windows install disc is rt73. How does one determine if this card's also vulnerable?
TIA